/* line 1, ../../sass/_font-awesome-extras.scss */
.fa-yelp:before {
  content: "\f1e9";
}

/* apply a natural box layout model to all elements, but allowing components to change */
/* line 2, ../../sass/_global.scss */
html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 7, ../../sass/_global.scss */
*, *:before, *:after {
  box-sizing: inherit;
}

/*SHARE MENU
==============*/
/* line 5, ../../sass/_socialtools.scss */
.padding-top {
  padding-top: 10px;
}

/* line 8, ../../sass/_socialtools.scss */
.margin-top {
  margin-top: 10px;
}

/* line 11, ../../sass/_socialtools.scss */
.social-tools-wrapper {
  overflow: hidden;
  display: inline;
  height: auto;
}

/* line 17, ../../sass/_socialtools.scss */
.social-tools-primary {
  float: left;
  border: 1px solid #dedede;
}

/* line 21, ../../sass/_socialtools.scss */
.social-tools-additional {
  float: left;
  display: none;
  overflow: hidden;
  border: 1px solid #dedede;
  border-left: none;
}

/* line 28, ../../sass/_socialtools.scss */
.pb-f-theme-dark .social-tools-primary,
.pb-f-theme-dark .social-tools-additional {
  border-color: #777777;
}

/* line 33, ../../sass/_socialtools.scss */
.social-tools-additional .social-tools {
  margin-left: -200px;
  /*hide these on initial load*/
}

/* line 37, ../../sass/_socialtools.scss */
.social-tools .tool,
.utility-tools .tool {
  font-size: 1.4em;
  line-height: 1em;
  border-left: 1px solid #D5D5D5;
}

/* line 43, ../../sass/_socialtools.scss */
.pb-f-theme-dark .social-tools .tool,
.pb-f-theme-dark .utility-tools .tool {
  border-color: #777777;
}

/* line 48, ../../sass/_socialtools.scss */
.social-tools .tool.first,
.utility-tools .tool.first {
  border-left: none;
}

/* line 53, ../../sass/_socialtools.scss */
.tool {
  cursor: pointer;
}

/* line 57, ../../sass/_socialtools.scss */
.social-tools-wrapper .tool {
  width: 55px;
  max-height: 40px;
  display: inline;
  float: left;
  text-align: center;
  vertical-align: middle;
  padding: 9px 0 8px 0;
  font-size: 1.4em;
  line-height: 1em;
}

/* line 69, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.expanded .tool {
  width: 40px;
}

/* line 73, ../../sass/_socialtools.scss */
.social-tools-wrapper .social-tools span {
  color: #5a5a5a;
}

/* line 76, ../../sass/_socialtools.scss */
.pb-f-theme-dark .social-tools-wrapper .social-tools span {
  color: #f0f0f0;
}

/* line 80, ../../sass/_socialtools.scss */
.social-tools-wrapper .social-tools .tool:hover span {
  color: #5a5a5a !important;
}

/* line 83, ../../sass/_socialtools.scss */
.pb-f-theme-dark .social-tools-wrapper .social-tools .tool:hover span {
  color: #f0f0f0 !important;
}

/* line 87, ../../sass/_socialtools.scss */
.utility-tools-wrapper .tool.comments {
  padding-right: 8px;
  padding-left: 8px;
}

/* line 92, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.expanded .utility-tools-wrapper .tool.comments {
  min-width: 40px;
  width: auto;
}

/* line 96, ../../sass/_socialtools.scss */
.social-tools .more span.text,
.social-tools span.text {
  font-family: "FranklinITCProLight",sans-serif;
  font-size: 0.785em;
  line-height: 1em !important;
}

/* line 103, ../../sass/_socialtools.scss */
.social-tools .hideText {
  position: absolute;
  left: -10000px;
}

/* END DEFAULT SHARE-BAR DISPLAY */
/* START DEFAULT UTILITY-BAR DISPLAY */
/* line 110, ../../sass/_socialtools.scss */
.utility-tools-wrapper {
  float: right;
}

/* line 114, ../../sass/_socialtools.scss */
.utility-tools-wrapper .utility-tools-primary .social-tools {
  border: 1px solid #dedede;
}

/* line 117, ../../sass/_socialtools.scss */
.pb-f-theme-dark .utility-tools-wrapper .utility-tools-primary .social-tools {
  border-color: #777777;
}

/* line 121, ../../sass/_socialtools.scss */
.utility-tools-wrapper .tool {
  min-width: 60px;
  width: auto;
  max-height: 40px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  padding: 9px 0 8px 0;
}

/* line 132, ../../sass/_socialtools.scss */
.utility-tools-wrapper .social-tools span {
  color: #5a5a5a;
}

/* line 135, ../../sass/_socialtools.scss */
.pb-f-theme-dark .utility-tools-wrapper .social-tools span {
  color: #f0f0f0;
}

/* line 138, ../../sass/_socialtools.scss */
.utility-tools-wrapper .social-tools .tool:hover span {
  color: #5a5a5a !important;
}

/* line 141, ../../sass/_socialtools.scss */
.pb-f-theme-dark .utility-tools-wrapper .social-tools .tool:hover span {
  color: #f0f0f0 !important;
}

/* END DEFAULT UTILITY-BAR DISPLAY */
/*Start Author Stuff
===========*/
/* line 152, ../../sass/_socialtools.scss */
.byline-wrapper .pb-twitter-follow {
  display: inline-block;
  position: relative;
  top: 5px;
  margin-right: 5px;
}

/* line 159, ../../sass/_socialtools.scss */
.byline-wrapper .email a:hover {
  color: #5A5A5A;
}

/* line 163, ../../sass/_socialtools.scss */
.byline {
  margin-bottom: 0px;
}

/*END Author Stuff
==========*/
/* START COLOR-TOP DISPLAY STYLE */
/*Available icons 
comments,email,facebook,google-plus,linkedin,more, pinterest,print,textresizer,tumblr,twitter
*/
/*SHARE BAR*/
/* line 175, ../../sass/_socialtools.scss */
.top-sharebar-wrapper {
  float: right;
  margin-top: -11px;
}

/* line 179, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper,
.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools-primary,
.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools-additional {
  border: none;
}

/* line 185, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: none;
  margin-right: 3px;
}

/* line 195, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools span {
  color: #fff;
}

/* line 199, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools .tool:hover span {
  color: #fff !important;
}

/* line 203, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .social-tools .tool:hover {
  opacity: 0.90;
  -moz-opacity: 0.90;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  filter: alpha(opacity=90);
}

/* line 206, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.email {
  background-color: #bd2a32;
}

/* line 209, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.facebook {
  background-color: #3b5998;
}

/* line 212, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.google-plus {
  background-color: #dd4b39;
}

/* line 215, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.linkedin {
  background-color: #007bb6;
}

/* line 218, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.more {
  background-color: #b3b3b3;
}

/* line 221, ../../sass/_socialtools.scss */
.pb-f-theme-dark .top-sharebar-wrapper.color-top .social-tools-wrapper .tool.more {
  background-color: #777777;
}

/* line 224, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.pinterest {
  background-color: #cb2027;
}

/* line 227, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.reddit {
  background-color: #ff5700;
}

/* line 230, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.stumbleupon {
  background-color: #EB4823;
}

/* line 233, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.tumblr {
  background-color: #32506d;
}

/* line 236, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .social-tools-wrapper .tool.twitter {
  background-color: #00aced;
}

/* line 241, ../../sass/_socialtools.scss */
.top-sharebar-wrapper.color-top .utility-tools-wrapper .social-tools {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 247, ../../sass/_socialtools.scss */
.top-sharebar-wrapper {
  float: none;
  margin: 0px auto 30px;
}

/* END COLOR-TOP DISPLAY STYLE */
/* line 260, ../../sass/_socialtools.scss */
.social-tools .more span.text,
.social-tools span.text {
  font-family: "FranklinITCProLight",sans-serif;
  font-size: 0.785em;
  line-height: 1em !important;
}

/* line 267, ../../sass/_socialtools.scss */
.echo-counter .mobile-count {
  disp: none;
}

@media only screen and (min-width: 0px) {
  /* line 272, ../../sass/_socialtools.scss */
  .pb-feature {
    margin-top: -20px !important;
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 768px) {
  /* line 279, ../../sass/_socialtools.scss */
  .social-tools-wrapper .tool,
  .utility-tools-wrapper .tool {
    min-width: 40px;
    width: auto;
  }

  /* line 285, ../../sass/_socialtools.scss */
  .reverse.social-tools-wrapper .tool, .reverse.utility-tools-wrapper .tool {
    min-width: none;
  }
}
@media only screen and (max-width: 480px) {
  /* line 295, ../../sass/_socialtools.scss */
  .social-tools-wrapper .tool,
  .utility-tools-wrapper .tool {
    display: none;
  }

  /* line 300, ../../sass/_socialtools.scss */
  .top-sharebar-wrapper.expanded .tool.mobile,
  .top-sharebar-wrapper .utility-tools-wrapper .tool.mobile,
  .social-tools-wrapper .tool.mobile {
    min-width: 40px;
    width: auto;
    display: inline-block;
  }

  /* line 308, ../../sass/_socialtools.scss */
  .top-sharebar-wrapper.expanded .social-tools-wrapper {
    display: block;
  }

  /* line 311, ../../sass/_socialtools.scss */
  .top-sharebar-wrapper.expanded .utility-tools-wrapper {
    float: left;
  }

  /* line 314, ../../sass/_socialtools.scss */
  .echo-counter .mobile-count {
    display: inline;
  }
}
@media print {
  /* TODO: Figure this out */
  /* line 321, ../../sass/_socialtools.scss */
  .pb-f-article-article-topper .social-tools-wrapper,
  .pb-f-article-article-topper #slug_tiffany_tile {
    display: none;
  }
}
/*END SHARE MENU
================*/
/* line 1, ../../sass/_location-list.scss */
.plr15 {
  padding-left: 15px;
  padding-right: 15px;
}

/* line 5, ../../sass/_location-list.scss */
.location-list {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 3;
  width: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #fff;
}
/* line 15, ../../sass/_location-list.scss */
.location-list p {
  font-family: "FranklinITCProLight", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 15px;
  line-height: 1.3em;
  margin-bottom: 15px;
}

/* line 22, ../../sass/_location-list.scss */
.location-item {
  border-bottom: 2px solid #fff;
  cursor: pointer;
  background-color: #F6F8FA;
}
/* line 27, ../../sass/_location-list.scss */
.location-item:last-of-type {
  border-bottom: none;
}
/* line 30, ../../sass/_location-list.scss */
.location-item:not(.expanded):hover {
  background-color: #EBEEF0;
}

/* line 34, ../../sass/_location-list.scss */
.location-name-wrapper {
  position: relative;
  padding: 15px 15px 10px;
}

/* line 38, ../../sass/_location-list.scss */
.location-detail-wrapper {
  display: none;
  margin-top: 20px;
}

/* line 42, ../../sass/_location-list.scss */
p.location-category {
  text-transform: uppercase;
  letter-spacing: 0.025em;
  color: #a0a0a0;
  font-size: 12px;
}

/* line 48, ../../sass/_location-list.scss */
h2.location-name {
  font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
  font-size: 19px;
  line-height: 1.2em;
  margin: 0px 20px 0 0;
}

/* line 55, ../../sass/_location-list.scss */
.location-button-wrapper {
  position: absolute;
  right: 15px;
  top: 40%;
}
/* line 60, ../../sass/_location-list.scss */
.location-button-wrapper .fa {
  color: #00245a;
}
/* line 64, ../../sass/_location-list.scss */
.location-button-wrapper .fa-minus {
  display: none;
}

/* line 68, ../../sass/_location-list.scss */
p {
  margin: 0 0 15px;
}

/* line 71, ../../sass/_location-list.scss */
p.location-category,
p.location-telephone,
p.location-website,
p.location-share-text {
  margin-bottom: 0px;
}

/* line 78, ../../sass/_location-list.scss */
.location-share-wrapper {
  display: table;
  width: 100%;
  margin: 20px 0 0;
}

/* line 83, ../../sass/_location-list.scss */
.location-share-list {
  list-style-type: none;
  display: table-row;
}
/* line 87, ../../sass/_location-list.scss */
.location-share-list .location-share-item {
  display: table-cell;
  margin-left: -4px;
  vertical-align: top;
  padding: 10px;
  width: 33.33333%;
  text-align: center;
  background-color: #EBEEF0;
  border: 1px solid #fff;
}
/* line 98, ../../sass/_location-list.scss */
.location-share-list a {
  color: #00245a;
}
/* line 102, ../../sass/_location-list.scss */
.location-share-list .fa {
  font-size: 24px;
  margin: 8px 0;
}
/* line 106, ../../sass/_location-list.scss */
.location-share-list .fa-envelope {
  font-size: 20px;
  line-height: 24px;
}
/* line 110, ../../sass/_location-list.scss */
.location-share-list p.location-share-text {
  font-size: 12px;
}

/* line 115, ../../sass/_location-list.scss */
.location-item.expanded {
  border: 2px solid #222222;
  margin-top: -2px;
  cursor: default;
  background-color: #fff;
}
/* line 120, ../../sass/_location-list.scss */
.location-item.expanded:first-of-type {
  margin-top: 0px;
}
/* line 123, ../../sass/_location-list.scss */
.location-item.expanded .location-name-wrapper {
  padding-bottom: 0px;
}
/* line 126, ../../sass/_location-list.scss */
.location-item.expanded .location-detail-wrapper {
  display: block;
}
/* line 130, ../../sass/_location-list.scss */
.location-item.expanded .location-button-wrapper .fa-minus {
  display: block;
}
/* line 134, ../../sass/_location-list.scss */
.location-item.expanded .location-button-wrapper .fa-plus {
  display: none;
}

@media (min-width: 1200px) {
  /* line 141, ../../sass/_location-list.scss */
  .enterprise-embed .location-list {
    width: 400px;
  }
}
@media (max-width: 767px) {
  /* line 147, ../../sass/_location-list.scss */
  .location-list {
    position: relative;
    top: auto;
    left: auto;
    overflow-y: auto;
    overflow-x: auto;
    width: auto;
  }
}
/* line 1, ../../sass/_map.scss */
.map-wrapper {
  position: relative;
  min-height: 550px;
  margin-top: 10px;
}

/* line 6, ../../sass/_map.scss */
.map {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

/* The animation code */
@-webkit-keyframes glowing /* Safari and Chrome */ {
  from {
    box-shadow: 0px 0px 12px 3px #F79191;
  }
  50% {
    box-shadow: 0px 0px 0 #F79191;
  }
  to {
    box-shadow: 0px 0px 12px 3px #F79191;
  }
}
@-moz-keyframes glowing  /* Firefox */ {
  0% {
    box-shadow: 0px 0px 12px 3px #F79191;
  }
  50% {
    box-shadow: 0px 0px 0 #F79191;
  }
  100% {
    box-shadow: 0px 0px 12px 3px #F79191;
  }
}
@keyframes glowing {
  0% {
    box-shadow: 0px 0px 12px 3px #F79191;
  }
  50% {
    box-shadow: 0px 0px 0 #F79191;
  }
  100% {
    box-shadow: 0px 0px 12px 3px #F79191;
  }
}
/* line 38, ../../sass/_map.scss */
.map-marker {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  border: 1px solid #fff;
  background-color: #00245a;
  -webkit-box-shadow: 0px 0px 2px #333;
  -moz-box-shadow: 0px 0px 2px #333;
  -o-box-shadow: 0px 0px 2px #333;
  box-shadow: 0px 0px 2px #333;
}
/* line 49, ../../sass/_map.scss */
.map-marker.selected {
  width: 20px;
  height: 20px;
  top: -5px;
  left: -5px;
  z-index: 1000 !important;
  -webkit-animation: glowing 1s infinite linear;
  -moz-animation: glowing 1s infinite linear;
  -ms-animation: glowing 1s infinite linear;
  -o-animation: glowing 1s infinite linear;
  animation: glowing 1s infinite linear;
}

/* line 60, ../../sass/_map.scss */
.enterprise-embed .map-wrapper {
  min-height: 400px;
  margin-top: 0px;
}

/* line 66, ../../sass/_map.scss */
.marker-category-restaurant {
  background-color: #384558;
}

/* line 67, ../../sass/_map.scss */
.marker-category-bar {
  background-color: #597BD1;
}

/* line 68, ../../sass/_map.scss */
.marker-category-market {
  background-color: #FF9A52;
}

/* line 69, ../../sass/_map.scss */
.marker-category-store,
.marker-category-bookstore {
  background-color: #AE2C2C;
}

/* line 71, ../../sass/_map.scss */
.marker-category-coffee,
.marker-category-bakery {
  background-color: #7C347B;
}

/* line 74, ../../sass/_map.scss */
p.category-restaurant {
  color: #384558;
}

/* line 75, ../../sass/_map.scss */
p.category-bar {
  color: #597BD1;
}

/* line 76, ../../sass/_map.scss */
p.category-market {
  color: #FF9A52;
}

/* line 77, ../../sass/_map.scss */
p.category-store,
p.category-bookstore {
  color: #AE2C2C;
}

/* line 79, ../../sass/_map.scss */
p.category-coffee,
p.category-bakery {
  color: #7C347B;
}

@media (max-width: 767px) {
  /* line 85, ../../sass/_map.scss */
  .map-wrapper {
    min-height: none;
  }

  /* line 88, ../../sass/_map.scss */
  .map {
    display: none;
  }
}
/* line 1, ../../sass/_whylist.scss */
.why-list {
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 4, ../../sass/_whylist.scss */
.why-list p {
  font-family: "FranklinITCProLight", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 15px;
  line-height: 1.4em;
  margin-bottom: 15px;
}
/* line 9, ../../sass/_whylist.scss */
.why-list p.why-reason-label {
  font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #00245a;
  margin-bottom: 3px;
}
/* line 13, ../../sass/_whylist.scss */
.why-list p.why-reason-label img {
  padding-right: 5px;
}
/* line 18, ../../sass/_whylist.scss */
.why-list .visible-phone p {
  margin-bottom: 10px;
}

/* line 22, ../../sass/_whylist.scss */
.why-reason {
  margin-top: 20px;
}

@media (max-width: 767px) {
  /* line 26, ../../sass/_whylist.scss */
  .span4.pull-right.graphic {
    margin-bottom: 30px;
  }
}
/* line 13, ../../sass/base.scss */
.enterprise-only {
  display: none;
}

/* line 17, ../../sass/base.scss */
h1 {
  margin-top: 0px;
  font-size: 48px;
  line-height: 52px;
}

/* line 22, ../../sass/base.scss */
.franklin p.body,
p.body {
  font-size: 18px;
  line-height: 1.8em;
  margin-bottom: 24px;
}
/* line 27, ../../sass/base.scss */
.franklin p.body.georgia,
p.body.georgia {
  font-family: Georgia, serif;
}

/* line 31, ../../sass/base.scss */
p.byline {
  font-size: 16px;
  margin-bottom: 20px;
}

/* line 35, ../../sass/base.scss */
.author,
.pubdate {
  padding-right: 5px;
}

/* line 39, ../../sass/base.scss */
.author {
  font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

/* line 42, ../../sass/base.scss */
.pubdate {
  font-family: "FranklinITCProLight", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #AAA;
}

/* line 46, ../../sass/base.scss */
.project-label,
p.project-label {
  font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  margin: 0;
  padding: 8px 15px;
  background-color: #00245a;
  color: white;
}
/* line 53, ../../sass/base.scss */
.project-label.no-bg,
p.project-label.no-bg {
  font-family: "FranklinITCProBold", "HelveticaNeue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  padding: 0;
  background-color: transparent;
  color: #00245a;
}

/* line 60, ../../sass/base.scss */
h4.project-label.no-bg {
  color: black;
}

/* line 65, ../../sass/base.scss */
.editors-module .row > .span6 {
  margin-bottom: 20px;
}

/* line 71, ../../sass/base.scss */
.enterprise-embed .enterprise-only {
  display: block;
}

@media (max-width: 768px) {
  /* line 77, ../../sass/base.scss */
  h1 {
    font-size: 40px;
    line-height: 44px;
  }
}
@media (max-width: 480px) {
  /* line 84, ../../sass/base.scss */
  h1 {
    font-size: 24px;
    line-height: 28px;
  }

  /* line 88, ../../sass/base.scss */
  p.byline {
    font-size: 14px;
  }

  /* line 91, ../../sass/base.scss */
  .franklin p.body,
  p.body {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
